import React, { Component } from 'react';
import { Tabs } from 'antd';
import {

} from '../../../../services/api';

import StaffQuery from './StaffQuery';
import CertificateQuery from './CertificateQuery';

const { TabPane } = Tabs;

export default class StaffQueryContent extends Component {
  constructor(props, context) {
    super(props, context);
    this.state = {
      
    };
  }


  componentWillMount() {
   
  }

  render() {
    return (
      <div style={{padding: '0 15px'}}>
        <Tabs defaultActiveKey="1">
          <TabPane tab="人员信息查询" key="1">
            <StaffQuery />
          </TabPane>
          {/* <TabPane tab="保安证书查询" key="2">
            <CertificateQuery />
          </TabPane> */}
        </Tabs>
      </div>
    );
  }
}
